:root {
    animation-delay: 0;
    color: inherit;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;

    --hff: rgb(32, 221, 64);
    --dg: rgb(52, 109, 61);
    --dark: rgb(27, 27, 27);
    --selected: rgb(112, 112, 112);
    --white: rgb(255, 255, 255);
    --almost-white: rgb(230, 230, 230);
    --gray: rgb(94, 94, 94);
    --link: rgb(168, 247, 164);
    --footer: rgb(128, 128, 128);
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.ttf') format('truetype');
    font-weight: 300; /* kann man noch verändern */
    font-style: normal;
}
::selection {
    background-color: rgb(168, 247, 164);
    color: black;
}
/*-----------------------------------------------------------
 Überschriften
 ---------------------------------------------------------*/

href {
    text-decoration: none !important;
}

h1 {
    font-size: 3em;
    font-weight: 700;
    margin-bottom: 1em;
    text-align: left;
    color: white;
}
h2 {
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
    text-align: left;
    color: rgb(32, 221, 64);
}
h3 {
    font-size: 1.75em;
    font-weight: 700;
    text-align: left;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

p {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-bottom: 1em;
    color: rgb(0,0,0);
}

.small {
    font-size: 1.1rem;
    line-height: 1.2;
    margin-bottom: 1em;
    color: rgb(0,0,0);
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.strong {
    font-weight: 700;
    color: var(--hff);
}

.green {
    color: var(--hff);
}

@media (max-width: 750px) {
    h1 {
        font-size: 1.5em;
    }
    h2 {
        font-size: 1.1em;
    }
    h3 {
        font-size: 1.1em;
    }
    p {
        font-size: 1rem;
    }
    .small {
        font-size: 0.9rem;
    }
    .strong {
        font-weight: 600;
        color: var(--hff);
    }
}

.clean {
    text-decoration: none;
}